<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\..\common.props" />

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <RootNamespace>JiShe.CollectBus</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="FodyWeavers.xml" />
    <None Remove="FodyWeavers.xsd" />
    <None Remove="JiShe.CollectBus.Domain.abppkg" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\JiShe.CollectBus.Domain.Shared\JiShe.CollectBus.Domain.Shared.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Volo.Abp.Emailing" Version="8.3.3" />
    <PackageReference Include="Volo.Abp.Caching" Version="8.3.3" />
    <PackageReference Include="Volo.Abp.BackgroundJobs.Domain" Version="8.3.3" />
    <PackageReference Include="Volo.Abp.AuditLogging.Domain" Version="8.3.3" />
	</ItemGroup>

  <ItemGroup>
    <Folder Include="新文件夹\" />
  </ItemGroup>

</Project>
